특정 플러그인 사용시 PHP Module 관련 에러코드 출력 관련 문의입니다.

안녕하세요. 워드프레스를 이용하여 간단한 회사 소개 홈페이지를 제작하고 있습니다.

 

해당 홈페이지에서는 달력 기능을 사용하기 위하여  'Event Calendar WD' 플러그인을 설치하여 사용하고 있는데요.

 

행사일정을 등록하여 메인 페이지에 출력시

'Event Calendar WD requires PHP Calendar module to display events. Contact your hosting provider or enable it manually.'와 같은 에러 문구가 출력됩니다.

번역하여 해석해보니,

PHP Calendar Module이 필요하고, 서버 호스팅 업체에게 설치를 해달라고 요청하라 라는 문구인 것 같은데,

해당 플러그인을 정상적으로 사용하려면 위에서 안내하고 있는 방법 밖에는 없는 것인가요?

SFTP를 이용하여 원격접속익 가능한 경우  해당 PHP Module이 설치되어 있는지 여부 확인은 어떻게 하는지 알 수 있을까요?

좋은 정보와 인맥을 동시에, 워드프레스 사용자 단톡방 참여하기
좋은 정보와 인맥을 동시에, 워드프레스 사용자 단톡방 참여하기
이미지 사진은 imgur에 업로드한 뒤 링크 걸어주세요.
좋은 정보와 인맥을 동시에, 워드프레스 사용자 단톡방 참여하기